[<text>
<title>montrose holding to acquire virginia federal</title>
<dateline>    richmond, va., june 2 - </dateline>&lt;virginia federal savings and loan
association&gt; said it has signed a definitive agreement to be
acquired by &lt;montrose holding co&gt;, an affiliate of &lt;montrose
capital corp&gt; for 20 mln dlrs.
    virginia federal and montrose capital said the agreement
provides for the conversion of virginia federal from a mutual
to a stock association and the purchase of 100 pct of its stock
for 20 mln dlrs by montrose.
    according to the companies, virginia federal has over 700
mln dlrs in assets and operates 16 branches in virginia.
    virginia federal said the proceeds would enable it to
provide increased mortgage and lending services and enable the
company to compete more effectively in the virginia market.
    the companies said the agreement is subject to federal home
loan bank board approval, expected later this year.
    additionally, the companies said the converted association
would be managed by a board of directors consisting of the six
current virginia federal directors and two representatives of
montrose holding.
    the senior management of virginia federal was expected to
continue in office after the conversion, the companies said.
 reuter
</text>]